@charset "utf-8";
body {
	text-align: center;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F4F4F4;
}
#logo {
	text-align: left;
	padding: 0px;
	float: left;
	background-color: #FFFFFF;
	width: 300px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#content {
	background-color: #FFFFFF;
	text-align: left;
	padding: 5px;
	clear: both;
	height: 340px;
	width: 1014px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#footer {
	font-size: 10px;
	width: 1024px;
}
#h1 {
	font-size: 18px;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#pics {
	border: 1px solid #999999;
}


#banner {
	text-align: right;
	padding: 0px;
	float: right;
	width: 722px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 164px;
}
#menu {
	text-align: left;
	clear: both;
	float: left;
	width: 1024px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	background-color: #FFFFFF;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

#header {
	margin: auto;
	padding: 0px;
	width: 1024px;
}
#content2 {
	background-color: #FFFFFF;
	text-align: left;
	padding: 5px;
	clear: both;
	height: auto;
	width: 1014px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#table {
	text-align: left;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 0px;
	margin: 0px;
}
#boarder {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-top-style: none;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#bottom {
	border: 1px solid #CCCCCC;
}
#topline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
